Open Infrastructure - Task #5679

[user request] [web] Implement VM reset
09/21/2018 12:15 PM - Nico Schottelius

Status: Rejected Start date: 09/21/2018
Priority: Normal Due date:

Assignee: Mondi Ravi % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date:

Description

So that a user can reset a VM its initial state.

Request by customers 2 times.

Related issues:

Related to Open Infrastructure - Task #6262: [user request] Warn users what h... New 12/25/2018

History

#1 - 12/29/2018 12:57 PM - Nico Schottelius
- Assignee set to Mondi Ravi

- Subject changed from [web] Implement VM reset to [user request] [web] Implement VM reset

#2 - 12/29/2018 12:58 PM - Nico Schottelius

- Related to Task #6262: [user request] Warn users what happens on VM delete / make it more clear to users added

#3 - 02/15/2019 03:57 PM - Nico Schottelius

- Description updated

#4 - 06/15/2019 05:49 PM - Sanghee Kim

There was another user request for this issue today.

#5 - 08/09/2021 03:20 PM - Nico Schottelius

- Status changed from New to Rejected
